﻿body {
    background: #000 !important;
}

.navbarDarkMode {
    background: #2F2F2F !important;
    color: #FFF !important;
}

.backgroundDefault {
    background: #2F2F2F !important;
}

.titleDarkMode {
    color: #FC0 !important;
}

.subTitleDarkMode {
    color: #FFF !important;
}
